## libclass-std-fast-perl 0.0.8

=== debian/changelog ===
libclass-std-fast-perl (0.0.8-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-std-fast-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:29:17 +0000

libclass-std-fast-perl (0.0.8-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:47:43 +0100

libclass-std-fast-perl (0.0.8-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:24:25 +0100

libclass-std-fast-perl (0.0.8-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.
  * Drop unused lintian overrides ("manpage-has-errors-from-man ... can't
    break line").

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2015 23:49:25 +0200

libclass-std-fast-perl (0.0.8-1) unstable; urgency=low

  * Initial release (closes: #607748).

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Dec 2010 18:49:36 +0100
