=== debian/control ===
Source: libclass-std-fast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libclass-std-perl,
                     perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-std-fast-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-std-fast-perl.git
Homepage: https://metacpan.org/release/Class-Std-Fast

Package: libclass-std-fast-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-std-perl
Multi-Arch: foreign
Description: faster but less secure replacement for Class::Std
 Class::Std::Fast allows you to use the beautiful API of Class::Std in a
 faster way than Class::Std does.
 .
 You can get the object's ident via scalarifiyng your object.
 .
 Getting the objects ident is still possible via the ident method, but it's
 faster to scalarify your object.
