=== debian/watch ===
version=4
https://metacpan.org/release/Class-Std-Fast   .*/Class-Std-Fast-v?@ANY_VERSION@@ARCHIVE_EXT@$
